

.shopPageTtl .bgSep .bg01 {
	background-image: url(../../en_US/images/shop/shop_ttl_bg01.jpg);
}
.shopPageTtl .bgSep .bg02 {
	background-image: url(../../en_US/images/shop/shop_ttl_bg02.jpg);
}

.shopLeadTxtCol {
	font-size: 1.5rem;
	text-align: center;
	line-height: 1.8;
	padding: 55px 10px 65px;
}
.ancWrap {
	padding: 30px 3% 0;
}
.ancWrap .ancBtn {
	width: 50%;
	box-sizing: border-box;
	padding: 0 .5%;
	z-index: 3;
	float:left;
}
.ancWrap .ancBtn .btn {
	display: table;
	width: 100%;
	box-sizing: border-box;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #9ECAF1;
	background: #EEF5FB;
	color: #0085E5;
	text-decoration: none;
}
.ancWrap .ancBtn .btn .btnInr {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.ancWrap .ancBtn .btn .btnInr .name {
	font-size: 1.8rem;
	display: block;
	padding: 10px 0 5px 0;
}
.ancWrap .ancBtn .btn .btnInr .txt {
	font-size: 1.2rem;
	display: block;
	padding: 0 5px 5px 5px;
	line-height: 1.5;
	box-sizing: border-box;
}
.ancWrap .ancBtn .btn .btnInr .arw {
	width: 6px;
	height: 11px;
	fill: #0085E5;
	margin-left: 12px;
	position: relative;
	top: -1px;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}




/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.shopLeadTxtCol {
		padding: 30px 20px 30px;
		line-height: 1.7;
	}
	.ancWrap {
		padding-top: 20px;
	}
	.ancWrap .ancBtn {
		width: auto;
		float: none;
		margin-bottom: 10px;
		padding: 0;
	}
	.ancWrap .ancBtn .btn {
	}
	.ancWrap .ancBtn .btn .btnInr {
		height: auto!important;
		position: relative;
	}
	.ancWrap .ancBtn .btn .btnInr .name {
		display: table-cell;
		vertical-align: middle;
		padding: 0 10px;
		font-size: 1.5rem;
	}
	.ancWrap .ancBtn .btn .btnInr .txt {
		display: table-cell;
		padding: 10px 5px 20px 10px;
		text-align: left;
		font-size: 1.2rem;
		line-height: 1.5;
	}
	.ancWrap .ancBtn .btn .btnInr .txt br {
		display:none;
	}
	.ancWrap .ancBtn .btn .btnInr .arw {
		margin: 0;
		position: absolute;
		bottom: 2px;
		top: auto;
	}
}



/*------------------------------------- 
.secShop
-------------------------------------*/
.secShop {
	padding: 0 10px;
}
.secShop .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	border-top: 1px solid #ddd;
	padding: 70px 0 85px;
}
.secShop .logo {
	text-align: center;
}
.secShop .shopLead {
	text-align: center;
	margin-top: 35px;
	line-height: 1.5;
}
.secShop .floorCol {
	position: relative;
	margin-top: 100px;
}
.secShop .floorNum {
	width: 68px;
	height: 68px;
	-webkit-border-radius: 68px;
	-ms-border-radius: 68px;
	border-radius: 68px;
	background: #49A4ED;
	box-sizing: border-box;
	text-align: center;
	font-size: 3rem;
	color: #FFFF26;
	font-weight: bold;
	padding-top: 18px;
	position: absolute;
	top: -75px;
	left: 50%;
	margin-left: -34px;
}
.secShop .floorCol .floorImg img {
	width: 100%;
	height: auto;
}
.secShop .floorCol .catBtnWarp {
	display: table;
	width: 100%;
}
.secShop .floorCol .catBtnWarp .catCell {
	display: table-cell;
	padding-top: 9px;
	vertical-align: top;
}
.secShop .floorCol .catBtnWarp .catCell .catList {
	padding-right: 5%;
}
.secShop .floorCol .catBtnWarp .catCell .catList li {
	float: left;
	margin-top: 8px;
	margin-right: 10px;
	font-size: 0.9rem;
	color: #fff;
	font-weight: bold;
	background: #0084DF;
	padding: 6px 13px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
}
.secShop .floorCol .catBtnWarp .btnCell {
	display: table-cell;
	padding-top: 17px;
	vertical-align: top;
}
.secShop .floorCol .catBtnWarp .btnCell .guidePdf {
	width: 280px;
}
.secShop .floorCol .catBtnWarp .btnCell .guidePdf .inrTbl .txtCell .sub {
	font-size: 1.2rem;
	padding-top: 5px;
}
.secShop .floorCol .catBtnWarp .btnCell .guidePdf.hasBlank .inrTbl {
	padding-right: 25px;
}
.secShop .floorCol .catBtnWarp .btnCell .guidePdf.hasBlank .icnBlank {
	width: 9px;
	height: 9px;
	fill: #0085E5;
	position: absolute;
	top: 50%;
	margin-top: -4px;
	right: -10px;
}
.secShop .floorCol .shopLogoCol {
	margin-top: 30px;
	background: #F4FAFA;
	padding: 20px 0;
	text-align: center;
}
.secShop .floorCol .shopLogoCol .colTtl {
	font-size: 2rem;
}
.secShop .floorCol .shopLogoCol .logoWrap {
	margin-top: 10px;
}
.secShop .floorCol .shopLogoCol .logoLine,
.secShop .floorCol .shopLogoCol .logoLine li {
	display: inline-block;
	vertical-align: middle;
}
.secShop .floorCol .shopLogoCol .logoLine li {
	margin: 10px 5px 0;
}
.secShop-alpa .floorColF1 .shopLogoCol .logoLine li,
.secShop-alpa .floorColF2 .shopLogoCol .logoLine li {
	margin-left: 30px;
	margin-right: 30px;
}

.secShop-alta .floorCol {
	margin-top: 40px;
}

/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secShop {
		padding: 0 20px;
	}
	.secShop .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		border-top: 1px solid #ddd;
		padding: 30px 0 40px;
	}
	.secShop .logo {
		text-align: center;
	}
	.secShop .shopLead {
		text-align: center;
		margin-top: 20px;
		line-height: 1.5;
	}
	.secShop .floorCol {
		position: relative;
		margin-top: 75px;
	}
	.secShop .floorNum {
		width: 49px;
		height: 49px;
		-webkit-border-radius: 49px;
		-ms-border-radius: 49px;
		border-radius: 49px;
		font-size: 2.2rem;
		padding-top: 14px;
		position: absolute;
		top: -55px;
		margin-left: -25px;
	}
	.secShop .floorCol .floorImg {
		margin: 0 -20px;
	}
	.secShop .floorCol .floorImg img {
	}
	.secShop .floorCol .catBtnWarp {
		display: block;
		width: 100%;
	}
	.secShop .floorCol .catBtnWarp .catCell {
		display: block;
		padding-top: 0;
		vertical-align: top;
	}
	.secShop .floorCol .catBtnWarp .catCell .catList {
		padding-right: 0;
		padding-top: 2px;
	}
	.secShop .floorCol .catBtnWarp .catCell .catList li {
		float: left;
		margin-top: 8px;
		margin-right: 8px;
		font-size: 1rem;
		padding: 4px 13px;
	}
	.secShop .floorCol .catBtnWarp .btnCell {
		display: block;
		padding-top: 15px;
	}
	.secShop .floorCol .catBtnWarp .btnCell .guidePdf .inrTbl .txtCell .sub {
		font-size: 1.2rem;
		padding-top: 2px;
	}
	.secShop .floorCol .catBtnWarp .btnCell .guidePdf.hasBlank .inrTbl {
		padding-right: 25px;
	}
	.secShop .floorCol .catBtnWarp .btnCell .guidePdf.hasBlank .icnBlank {
		width: 9px;
		height: 9px;
		fill: #0085E5;
		position: absolute;
		top: 50%;
		margin-top: -4px;
		right: -10px;
	}
	.secShop .floorCol .shopLogoCol {
		margin-top: 20px;
		background: #F4FAFA;
		padding: 20px 0;
		text-align: center;
	}
	.secShop .floorCol .shopLogoCol .colTtl {
		font-size: 1.7rem;
	}
	.secShop .floorCol .shopLogoCol .logoWrap {
		margin-top: 0;
		padding-top: 10px;
	}
	.secShop .floorCol .shopLogoCol .logoLine {
		display: table;
		width: 100%;
		margin-top: 10px;
	}
	.secShop .floorCol .shopLogoCol .logoLine li {
		display: table-cell;
		width: 33.333%;
		margin: 0;
		box-sizing: border-box;
		padding: 0 5px;
		text-align: center;
	}
	.secShop .floorCol .shopLogoCol .logoLine li img {
		width: auto;
		max-width: 100%;
		height: auto;
	}
	.secShop-alpa .logo img {
		width: 74px;
		height: auto;
	}
	.secShop-alta .logo img {
		width: 80px;
		height: auto;
	}
	.secShop-alpa .floorColF1 .shopLogoCol .logoLine li,
	.secShop-alpa .floorColF2 .shopLogoCol .logoLine li {
		margin-left: 30px;
		margin-right: 30px;
	}
	
	.secShop-alta .floorCol {
		margin-top: 40px;
	}
}